h1 {
    font-size: 30px;
}
.corner3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.tableLeftText {
    text-align: left;
}
.tblBigSize {
    font-size: 14px;
}
.text-muted,
.text-muted:visited,
a.text-muted:hover,
.icon.text-muted {
    color: #7f7f7f;
}
.bs-example:after {
    font-size: 12px;
    font-weight: normal;
    text-transform: initial;
    letter-spacing: normal;
}
.hp-tagline {
    padding-top: 40px;
}
#triangle {
    border-color:  #cccbcc transparent transparent transparent;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    height: 0;
    line-height: 0;
    transition: all 0.3s ease 0s;
    width: 0;
    margin-top: -5px;
}
.menu-cpr{
    font-size: smaller;
}
/* buttons darker grey */
.btn.btn-inverse,
.btn.btn-inverse:visited {
  background: #aaa;
  background: rgba(30,30,30,.3);
}
.title-box .btn {
    font-size: 14px;
}
.careerMove {
      margin-left: 100px;
}
.financials-title {
    background-color: #f6f6f6; 
    padding: 10px;
}
.financials-number {
    background-color: #FFFFFF; 
    padding: 10px; 
    font-size: 28px; 
    color: #83C813;
}
.descriptionJobs {
    font-size: 12px;
}

/*********************** SAFARI TRICKS ***********************/
.header .primary .navbar .navbar-collapse {
    z-index: 900;
}
h1, h2, h3, h4, h5, h6 {
    text-rendering: auto;
}
/*********************** MOBILE TRICKS ***********************/
.dropdown-backdrop {
    position: static;
}
/*********************** HEADER - NAV - CORRIDOR ***********************/

.header .logo-box {
    margin-top: 10px;
}

.header .logo {
    display: inline;
}

.header .logo img {
    width: auto;
}

.header .row > .col-md-1 {
    float: right;
}

/*.search-header {
    border-right: none; 
    width: 100%;
    margin: 20px 0 0 0;
}

.search-header a {
    padding-top: 0px;
}*/

#main {
    padding: 0;
}

.page-header {
    margin: 0 0 40px;
}

.page-header .container:before {
    height: 0px;
}

.page-header .title {
    color: #fff; 
    margin: 11px 0 5px 0;
}

.page-header h1 {
    float: left;
}

.history-box {
    color: #fff;
    float: right; 
    margin-right: 15px;
    font-size: 12px;
    line-height: 18px;
    padding: 25px 0;
}

.history-box a {
    color: #fff;
}

.search-active {
    top : 10px;
}

.fixed-header {
    padding-top: 144px;
}

.header .special-login {
    margin-top: 40px;
}

/*********************** TOP MENU ***********************/ 

#top-box {
    background-color: #f7f7f7;
    /*left: 0;
    margin-top: -32px;
    position: fixed;
    top: 0;
    transition: margin-top 0.2s linear 0s;
    z-index: 910;*/
}

#top-box .topMSpan {
    float: left;
}

.fixed-header .header{
   /*border-top : none; */
}

#top-menu {
    left: 0px;
    top:0px;
    position: fixed;
    z-index: 910;
    background-color: #f7f7f7;
    width: 100%;
    height: 40px;
}
#top-menu .btn-group.btn-select {
    margin: 8px 0 0 0;
}
#top-menu .btn-group.btn-select.language{
    margin-right: 6px;
}
#top-menu .my-account {
    margin: 0;
    min-height: 40px;
}
#top-menu .my-account {
    background: transparent;
    border: 0 none; 
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    margin-left: 20px;
}
#top-menu .my-account .nav {
    margin: 0 -15px 0 0;
}
#top-menu .my-account a {
    font-size: 12px;
    line-height: 22px;
    padding: 9px 15px 9px;
    -webkit-transition:
    background 0.2s linear,
    color 0.2s linear;
    transition:
    background 0.2s linear,
    color 0.2s linear;
}
/*#top-menu .my-account a:hover {
background: #efefef;
color: #7b7b7b;
-webkit-transition:
background 0.2s linear,
color 0.2s linear;
transition:
background 0.2s linear,
color 0.2s linear;
}*/
#top-menu .topMSpan {
    float: left;
}

#top-menu p {
    color: #7F7F7F;
    font-size: 12px;
}

/************************** MODAL DIV****************************/

.modal-header {
    border: none;
}

/*********************** NPS ***********************/
#div_nps, .big-modal {
    width: 65%;
}

/*********************** NICE DATE ***********************/
.niceDate {
    position: relative;
    width: 70px;
    height: 100px;
    font-family: Georgia, serif;
    color: #999;
    margin: 0 25px 0 20px;
    float: left;
}

.niceDate .day, .niceDate .month, .niceDate .year {
    position: absolute;
}

.niceDate .day { 
    font-size: 30px;
    top: 15px;
}

.niceDate .month { 
    top: 0;
    left: 0;  
    font-size: 18px;
}

.niceDate .year { 
    top: 19px;
    right: 0;
    font-size: 20px;
    -moz-transform: rotate(-90deg);  /* FF3.5/3.6 */
    -o-transform: rotate(-90deg);  /* Opera 10.5 */
    -webkit-transform: rotate(-90deg);  /* Saf3.1+ */
    transform: rotate(-90deg);  /* Newer browsers (incl IE9) */ 
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* IE8 */ 
}

/*********************** NICE POINTS ***********************/
.nicePoints {
    position: relative;
    width: 30px;
    height: 119px;
    color: #fff;
    font-family: Georgia, serif;
    float: left;
    margin-left: 5px;
}

.nicePoints .points { 
    position: absolute;
    top: 40px;
    right: -16px;
    font-size: 18px;
    -moz-transform: rotate(-90deg);  /* FF3.5/3.6 */
    -o-transform: rotate(-90deg);  /* Opera 10.5 */
    -webkit-transform: rotate(-90deg);  /* Saf3.1+ */
    transform: rotate(-90deg);  /* Newer browsers (incl IE9) */ 
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* IE8 */
}
#myPoints {
    width: 30px;
    color: #ffffff;
    text-align: center;
    display: inline-table;
    font-family: Georgia, serif;
    padding: 5px;
}

/************** JOB SEARCH *************************/
.bg-image.job-search {
    background-image: url("/Assets/images/search_engine_blur.jpg");
}

.bg-image.job-search2 {
    background-image: url(/Assets/images/logos-bckg.jpg);
}

.bg-image.top-school {
    background-image: url("/Assets/images/top_school_admin.jpg");
}

.bg-image.top-recruiter {
    background-image: url("/Assets/images/top_recruiter.jpg");
}

.bg-image.top-dp {
    background-image: url("/Assets/images/top_dp.jpg");
}

.bg-image.top-ed {
    background-image: url("/Assets/images/top_ed.jpg");
}

.bg-image.top-job {
    background-image: url("/Assets/images/top_job.jpg");
}

.bg-image.top-event {
    background-image: url("/Assets/images/top_event.jpg");
}
.bg-image.top-cg {
    background-image: url("/Assets/images/top_cg.jpg");
}

.full-width-box .fixed.bg-image, .full-width-box .paralax.bg-image {
    background-size: initial; 
}
.jobs-box-height {
    height: 270px;
}
.jobs-box-height-embed {
    height: 320px;
}

/************ MBADP ******************************/

div.mediaView {
    border: 2px solid #f2f2f2;
    float: right;
    margin-left: 10px;
    padding: 10px;
}


/************ NAVIGATION BAR ******************************/
.pagination-box {
  margin: 10px 0 0;
}

.pagination + .pagination-text {
    float: left;
}

/************** CAN PAGE *************************/
.bg-image.home-candidate {
    /*background-image: url("/Assets/images/bg-home-c.jpg"); */
}

.dark-bg {
    background-color: #4c4c4c;
}

.video_bg {
    /*background: rgba(0, 0, 0, 0) url("/assets/images/video_bg.png") no-repeat scroll center 90% / 90% auto; */
    margin: 0 auto -30px;
    padding-top: 300px;
    position: relative;
    z-index: 10;
}

.video_bg iframe {
    float: left; 
    position: relative; 
    margin-left: 86px;
    margin-top: -271px;
}

/************** CAREER PROFILE *************************/

.FormLabel {
    color: #666666;
    font-weight: bold;
    font-size: 13px;
}

.selectUp {
    color: #FF8040;
    cursor: pointer;
}

div.editModalDiv {
    background-color: #FBFAF6;
    border: 3px solid #888888;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding: 15px;
    position: absolute;
    z-index: 500;
}

table.careerprofile {
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #CCCCCC;
    margin: 0 0 5px;
    width: 100%;
}

table.careerprofile td {
    border-top: 1px dotted #CCCCCC;
    font-size: 12px;
    padding: 3px;
    vertical-align: top;
}

table.careerprofile td.label {
    color: #555555;
    /*width: 130px;*/
}

table.careerprofile tr.dark {
    background: none repeat scroll 0 0 #F5F5F5;
}

table.careerprofile_w80 {
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 1px solid #ccc;
    margin: 0 0 5px;
    width: 80%;
}

table.careerprofile_w80 td {
    border-top: 1px dotted #ccc;
    font-size: 12px;
    padding: 3px;
    vertical-align: top;
}

table.careerprofile_w80 td.label {
    color: #555;
    width: 130px;
}

table.careerprofile_w80 tr.dark {
    background: none repeat scroll 0 0 #f5f5f5;
}

#socialCol {
    background-color: #f5f5f5;
    float: right;
    margin-right: 5px;
    padding-bottom: 2px;
    width: 18%;
}


.cpr .title-box {
    margin-bottom: 20px;
}

/************** FORM *************************/

.form-control {
    display: inline;
}
.required {
    display: inline;   
}

/*********************PANEL*********************************/

.panel-grey {
    border-color: #CCCCCC;
}

.panel-grey > .panel-heading {
    background-color: #CCCCCC;
    color: #FFFFFF;
}


/*********************LABEL*********************************/

label {
    font-weight: normal;
}

/*********************** DASHBOARD ***********************/

.steps.progress-steps .dashboard-box {
    min-height: initial;
}
.steps.progress-steps .dashboard-box .number {
    font-size: 30px;
    width: 140px; 
    line-height: 1.9;
}
.progress-steps.steps .dashboard-box {
    min-height: 0px;
}


/*********************** NOTIFICATIONS ***********************/    
.alert a {
    color: #fff;
    text-decoration: underline;
}

.alert-border a {
    color: #2E5481;
}

/*********************** EVENT BOXES ***********************/

.events-box img {
    width: 20%;
    margin: 5px;
}
.events-box .latest-posts li .meta {
    font-size: 12px;
}
.events-box .latest-posts .first {
    padding-top: 0px;
}

.mba-event .featured {
    border-top: 70px solid #f89406;
    border-left: 70px solid transparent;
    display: block;
    height: 0;
    line-height: 22px;
    position: absolute;
    width: 0;
    z-index: 1;
    right: 15px;
}

.mba-event .featured:before {
    color: #fff;
    content: "Featured";
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: -55px 0 0 -55px;
    position: absolute;
    text-transform: uppercase;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}           

/*********************** EVENT PAGE ***********************/

.events-page .description {
    font-size: 12px;
    color: #7f7f7f;
    line-height: 18px;
    margin: 0 0 10px;
    padding-bottom: 10px;
}

/*********************** JOBS BOXES ***********************/ 

.jobs-box .text-small {
    margin-bottom: 5px; 
}

.jobs-box blockquote {
    position: absolute;
    bottom: 0px;
    right: 20px;
    margin-left: 10px;  
}

#lstJobs .featured {
    border-top: 70px solid #f89406;
    border-left: 70px solid transparent;
    display: block;
    height: 0;
    line-height: 22px;
    position: absolute;
    width: 0;
    z-index: 1;
    right: 15px;
}

#lstJobs .featured:before {
    color: #fff;
    content: "Featured";
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: -55px 0 0 -55px;
    position: absolute;
    text-transform: uppercase;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* Popular */
#lstJobs .webSelected {
    border-top: 80px solid lightgrey;
    border-left: 80px solid transparent;
    display: block;
    height: 0;
    line-height: 22px;
    position: absolute;
    width: 0;
    z-index: 1;
    right: 15px;
}
#lstJobs .webSelected:before {
    color: #fff;
    content: "Web\ASelected";
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: -74px 0 0 -53px;
    position: absolute;
    text-transform: uppercase;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    text-align: center;
    line-height: 18px;
}

/*********************** PROGRAMS BOXES ***********************/

.programs-box blockquote {
    position: absolute;
    bottom: 0px;
    right: 20px;
    margin-left: 10px;
}

.programs-box .featured {
    border-top: 70px solid #f89406;
    border-left: 70px solid transparent;
    display: block;
    height: 0;
    line-height: 22px;
    position: absolute;
    width: 0;
    z-index: 1;
    right: 0px;
    margin-top: -20px;
}

.programs-box .featured:before {
    color: #fff;
    content: "Featured";
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: -55px 0 0 -55px;
    position: absolute;
    text-transform: uppercase;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*********************** NEWS BOXES ***********************/

.news-box .latest-posts li .meta {
    font-size: 12px;
}

.news-box .latest-posts li .image {
    margin-bottom: 30px;
}
.news-box .latest-posts .first {
    padding-top: 0px;
}

/*********************** KNOWLEDGE BOXES ***********************/

.knowledge-box .latest-posts li .image {
    width: 71px;
}


/*********************** STEPPER BOXES ***********************/
.steps.progress-steps .step.step-right .step-wrapper {
    padding: 20px 230px 20px 20px;
}


/*********************** KNOWLEDGE ***********************/
.mba-knowledge .post .image {
    float: left;
    margin-bottom: 50px;
    margin-right: 25px;
}
.mba-knowledge .postTagLabel {
    color: #fff;
}
.mba-knowledge .post .entry-meta .comments-link {
    background: none;
}
.mba-knowledge .featured {
    border-top: 70px solid #f89406;
    border-left: 70px solid transparent;
    display: block;
    height: 0;
    line-height: 22px;
    position: absolute;
    width: 0;
    z-index: 1;
    right: 15px;
}
.mba-knowledge .featured:before {
    color: #fff;
    content: "Featured";
    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: -55px 0 0 -55px;
    position: absolute;
    text-transform: uppercase;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mba-knowledge .description {
    font-size: 13px;
}
.mba-knowledge .kno-comment {
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 20px;
    min-height: 120px;
    padding-bottom: 20px;
} 
.mba-knowledge .kno-comment .image {
    float: left; 
    margin: 0 25px 20px 0;
}
.mba-knowledge .meta {
    line-height: 18px;
    margin: 0 0 10px;
}
.mba-knowledge .kno-flag { 
    position: absolute; 
    background-color: #fff; 
    right: 100px; 
    z-index: 869;
    border: 1px solid #c10841;
    padding: 10px;
}
.mba-knowledge .postLike { 
    font-size: 12px;
}
.mba-knowledge .jobTitle { 
    font-size: 12px;
}
.mba-knowledge .schoolName { 
    font-size: 12px;
    color: #7f7f7f;
}

/*********************** CV SEARCH ***********************/  
.searches {
    padding-left: 0px;
}

/*********************** CANDIDATES BOXES ***********************/

.candidates-box .canPic {
    float: left; 
    width: 100px;
}

/*********************** CAROUSEL ***********************/

.manufactures .make {
    background: #fff;
}

.manufactures a.make:hover {
    background: #fff;
}

/*********************** PEOPLE ***********************/
div.peopleTopItem {
    float: left;
    height: 60px;
    margin-right: 2%;
    margin-top: 2%;
}

.quickPop {
    /*background: url("/assets/images/quick_pop.png") no-repeat scroll 0 0 transparent; */
    display: none;
    height: 113px;
    margin-left: -40px;
    margin-top: -165px;
    position: absolute;
    width: 260px;
    z-index: 999;
}

.pic {
    float: left;
    height: 50px;
    margin: 28px 10px 0 26px;
    width: 69px;
}

.peopleTopItem p.name {
    margin: 25px 0 0;
}

.peopleTopItem:hover .quickPop {
    display: block;
}
.employee .employee-hover .social {
    position: relative;  
    bottom: 0px;
    left: 0px;
    margin-top: 10px;;
}

/*********************** MBAED ***********************/ 
.keyFieldTitle {
    font-weight: bold;
}

/*********************** SLIDER RESPONSIVE ***********************/ 

.slider {
    padding: 0;
}

.slider .slid .slid-img {
    max-height: 500px; 
}

.slider .slid-content {
    font-size: 14px;
}

/*********************** REVOLUTION SLIDER ***********************/ 

.slider.rs-slider .description {
    font-size: 19px; 
}

/*********************** RESPONSIVE CHANGES ***********************/ 

@media (min-width: 1200px) {

.header .logo img {
max-width: 125%;
max-height: 125%;
}               
h1 {
font-size: 36px;
}

}

@media (max-width: 1199px) {

.nicePoints {
margin-left: 0px;
}
.jobs-box-height {
    height: 325px;
}

}

@media (min-width: 992px) { 

.container {
width: 100%;
}
.tagCol {
margin-top: -50px;
}  
.top-bar-menu {
    float: right;
}
.logoCPV {
    margin-top: -50px;
    margin-bottom: 20px;
}

}

@media (max-width: 991px) { 

#top-menu {
position: static;
top: inherit;
z-index: inherit;
margin-top: 0;
}
#top-menu .my-account {
margin: 10px 0 0 0;
position: absolute;
top: 40px;
right: 40px;
margin-left: 0px;
}
#top-menu .my-account li {
float: left;
}
#top-menu .my-account a {
color: #7b7b7b;
}
#top-menu .my-account a:hover {
background: none;
opacity: 0.65;
filter: alpha(opacity=65);
}
/*#top-menu > .container > .pull-left {
float: right !important;
}*/
#top-menu p {
color: #7b7b7b;
}
.header.header-two .row > .col-xs-6.col-md-1 {
padding-right: 0;
width: auto;
}
.header .primary .navbar .btn-navbar.collapsed {
z-index: 900;   
}
.history-box {
width: 100%;
padding: 0;
float: left;
}
.page-header h1 {
margin-bottom: 0px;
}
.hp-tagline {
padding-top: 0px;
}   
.tagCol {
    margin-top: 0px;
}  
.logoCPV {
    max-height: 100px;
    margin-bottom: 10px;
}
#nps_laptop {
  display: none;
}
  
}

@media (max-width: 767px) {
  
  .bottom-padding-mini {
    margin-bottom: 40px;
  }
  #top-menu > .container > .pull-left {
    margin-right: 10px;
  }
  #top-menu .btn-group.btn-select .visible-xs {
    display: inline-block !important;
  }
  #top-menu .btn-group.btn-select .dropdown-menu {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 0 3px 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    min-width: inherit;
    /*width: 100%;*/
  }
  #top-menu .my-account {
    height: 40px;
    right: 0;
    margin: 0;
    overflow: hidden;
  }
  #top-menu .my-account .nav {
    margin: 0;
  }
  #top-menu .my-account a {
    padding-left: 10px;
    padding-right: 10px;
  }
  .events-box, .jobs-box, .programs-box, .news-box {
    margin-bottom: 20px;
  }
  .steps.progress-steps .dashboard-box .step-wrapper {
    padding-left: 200px;
  }
  .steps.progress-steps .dashboard-box.step-right .step-wrapper {
    padding-right: 150px;
  }
  #div_nps, .big-modal {
    width: 95%;
  }
  #nps_coffee {
    display: none;
  }
  .careerMove {
      margin-left: 0px;
  }
  .financials-title {
    padding: 0px;
  }
  .financials-number {
    padding: 0px; 
    font-size: 14px; 
  }
  .btn-hidden {
    display: none; 
  }
}

@media (max-width: 550px) {
    #profileOverview {
        display: none; 
    }
    
    #showProfileOverview{
        display: none; 
    }
}

@media (max-width: 979px) { 
    #loginDesk{
        display: none;    
    }
    
    #loginMob{
        display: block;    
    }        
}

@media (min-width: 980px) { 
    #loginDesk{
        display: block;    
    }
    
    #loginMob{
        display: none;    
    }        
}
